a.action {
    text-decoration: none;
}

/*h4.details {
    color: #de730d;
    font-size: 1.0em;
    font-weight: normal;
    padding: 2px 0 2px 0;
    margin: 0;
}

    h4.details input[type=text] {
        background: transparent;
    }

h4.summary {
    color: #de730d;
    font-size: 1.0em;
    font-weight: normal;
    padding: 2px 0 2px 0;
    margin: 0;
}

h4.summary:hover {
        background-color: #ddd;
        cursor: default;
    }

        h4.summary:hover input[type=text] {
            background-color: #ddd;
            border: 1px solid #ddd;
        }*/


@media (min-width: 0) {
    #navbar_links_right {
        position: absolute;
        top: -35px;
        right: 10px;
        z-index: 2;
    }

    #lastupdatetime {
        cursor: default;
        position: absolute;
        top: 10px;
        right: 35px;
        color: #777;
        display: none;
    }
}

@media (min-width: 768px) {
    #navbar_links_right {
        position: absolute;
        top: -36px;
        right: 18px;
        z-index: 2;
    }

    #lastupdatetime {
        cursor: default;
        position: absolute;
        top: 20px;
        right: 20px;
        color: #777;
        display: none;
    }
}

/*
    Rule added to prevent the anguage icon from bleeding over lower items on the page.
*/
.nav-link--language svg {
    max-height: 20px;
}

.modal_error_container {
    padding: 0.5rem 1rem;
    border: 1px solid #cd0c00 !important;
}


.borderless {
    border: 1px solid white;
    width: inherit;
    border-bottom-color: #dddddd;
}

input[type=checkbox] {
    margin-right: 10px;
}

input[type=text]:focus.borderless, input[type=password]:focus.borderless, input[type=email]:focus.borderless {
    border: 1px solid gray !important;
    background-color: white !important;
}

table.addNewForm {
    padding-top: 15px;
}

    table.addNewForm td input[type=text], table.addNewForm input[type=email] {
        width: 75%;
    }

table.edit input, table.edit select {
    font-size: 8pt;
}

tr.summary:hover {
    background-color: #eee;
    cursor: default;
}

    tr.summary:hover input[type=text] {
        background-color: #eee;
        border: 1px solid #eee;
    }

ul li {
    list-style-type: none;
    margin: 0;
}

    ul li.subscriptionslist {
        padding-bottom: 15px;
    }

.subscriptionslist .card {
    border-radius: 0;
}

.subscriptionslist h3 {
    display: inline;
    line-height: 1.7rem;
    font-size: 1.15rem;
    font-weight: 700;
}

#change_password_link_container, #change_password_form_container {
    /*height: 26px;*/
}

#change_password_link_container {
    margin: 0.8rem 0 0 0.8rem;
}

#pamp_container {
    margin: 0 auto;
    text-align: left;
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
    width: 100%;
    min-height: 650px;
    position: relative;
}

#content {
    /*padding: 0 20px 0 20px;*/
}


#login table th {
    font-size: 1.3em;
    text-align: left;
}

#login table td {
    padding: 5px;
}

/*#login table input[type=text], #login table input[type=password], #login table input[type=email] {
        width: 95%;
    }*/

#login table input[type=submit], #login table input[type=button] {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
}

#login ul li {
    list-style-type: none;
    padding: 7px 0;
}

ul.you-will-need {
    padding-left: 0;
    list-style: none;
}

.you-will-need .fa-check-circle {
    font-size: 1.5rem;
    color: green;
}

table.resetPassword {
    width: 380px;
}

#login_loading, #reset_password_loading, #register_loading {
    display: inline-block;
}

#form_login_change_password table input[type=button] {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
}

#form_registration_details table input[type=button] {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
}

#form_change_password input[type=button] {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
}

#main {
    width: 100%;
}

#my_details table, #my_subscriptions table {
    width: 100%;
}

#my_details input[type=text],
#my_subscriptions input[type=text],
#my_details input[type=password],
#my_subscriptions input[type=password],
#my_details input[type=email],
#my_subscriptions input[type=email] {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
}

#my_details td, #my_subscriptions td {
    padding-left: 10px;
}

#my_details ul li a, #my_subscriptions ul li a {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
    /* font-size: 1.1em; */
}

#my_details ul li table input[type=text],
#my_subscriptions ul li table input[type=text],
#my_details ul li table input[type=email],
#my_subscriptions ul li table input[type=email],
#my_details ul li table input[type=password],
#my_subscriptions ul li table input[type=password] {
    font-size: 1.0em;
}

#my_details ul li table a,
#my_subscriptions ul li table a,
#my_details ul li table label,
#my_subscriptions ul li table label {
    font-size: 1.0em;
}

#my_details ul {
    padding: 0 20px;
}

    #my_details ul li {
        padding: 3px 0;
    }

/*#my_details_table input[type=text], #my_details_table input[type=email], #my_details_table input[type=password] {
    width: 96%;
}

#my_subscriptions_table input[type=text], input[type=email] {
    width: 96%;
}*/

#my_details_list li {
    padding: 3px 0;
}

#my_subscriptions_list {
    padding: 0;
    padding-bottom: 20px;
}

/* sidebar styles */
#sidebar {
    right: 20px;
    position: absolute;
    top: 30px;
    width: 250px;
}

    #sidebar #sidebar_status {
        display: none;
        padding: 5px;
    }
/* Welcome table style used for the login */
/*
#welcome {
    padding: 0 10% 10px 10%;
}

    #welcome ul li {
        list-style-type: disc;
    }
    */

.disabled {
    color: #999;
}

.error {
    color: #F61E1E;
}

.invalid-feedback {
    clear: both;
}

.indent {
    padding-left: 10px;
}

.mandatory {
    color: Red;
}

.noscript {
    margin: 2% 3% 2% 3%;
    padding: 1% 0 1% 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 2em;
    text-align: center;
    margin-bottom: 500px;
}

.crossSprite {
    background: transparent url('../images/CssSprite.png') -17px -33px;
    display: inline-block;
    height: 12px;
    width: 14px;
}

.emailSprite {
    background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAQAAABKfvVzAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfiBxEIKASZ/sfIAAABWElEQVQ4y9XSvWtTURjH8c8laWvTNx2F0q042KEdOjRpUlHcHerg4CwuIoUu/QcUxKFd+g+0OAgduzi4tWCg4gtEB0uhFhwEXzCYm5ubOHhtbmPazP3Bged7nud3eM45D+dfgQtmZRAknI46ObYT2DMjFqGVrHZ0knL6lGmp+OVez04e+O2NGk1z7qvadvnU8nEvfHfXgvCvgUm7vrrdtfyOb16aQElILA8yVtRtuHii+JJnapaSixfV2waY9s6hG8d802evTR1zUURDIXXigCcaVg0atCbySH8qOy8iMp/amtGvZF9FxScFWdOpbEGDSDHBnA1VYxixbt0whlVtGkoq8mLqiWHSWx9T/f7TVR+8d6VtCJVwyw9bRrs+64jnflrEnCah6x6LLJ/50w/VPVXUpObAF9f0UsGRA63AK7NqQp2T+T9lZZUDOXkZnZPZnWPlnp2cA/0BJ/Roxel4HnIAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTgtMDctMTdUMDg6NDA6MDQrMDI6MDBHx43FAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE4LTA3LTE3VDA4OjQwOjA0KzAyOjAwNpo1eQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAAASUVORK5CYII=');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    height: 12px;
    width: 12px;
}

.personSprite {
    background: transparent url('../images/CssSprite.png') -35px -33px;
    display: inline-block;
    height: 11px;
    width: 10px;
}

.phoneSprite {
    background: transparent url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAQAAABKfvVzAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfiBxIAFRD1aqVdAAAAi0lEQVQ4y+2UIRKAMAwEFwbRpyARCAQSyZMQ/IeHUEkNH+ATdcUUGmbCDCgMF9Pr5HKpuEJCjSMo5ahRMcWGgTLWEG+m1JQJgaXCK4MMC43mYBlV5xGbSM5L/IJf8JmguLAOo/S0d2KrBjQQnuShpxcs3K10wDMD/lxQBFk6bOfJsLKK92zq2GffzA63OzyHXwDtIgAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOC0wNy0xOFQwMDoyMToxNiswMjowMM9siVgAAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTgtMDctMThUMDA6MjE6MTYrMDI6MDC+MTHkAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: inline-block;
    height: 12px;
    width: 12px;
}

.statusAlert {
    background-color: #FEEFB3;
    border: 1px solid #9F6000;
    color: #9F6000;
}

.statusError {
    background-color: #FFD3D7;
    border: 1px solid #D8000C;
    color: #D8000C;
}

.statusInfo {
    background-color: #ffffff;
    border: 1px solid #4d4d4d;
    color: #525252;
}

.subheading {
    color: Gray;
    font-style: italic;
    padding-top: 5px;
}

.notify-about {
    color: GrayText;
    font-weight: 200;
    font-style: italic;
    font-size: 0.7rem;
    margin-top: 0.25rem;
}

/* tooltip properties */
a.tip {
    /*font-family: Calibri, Corbel, "Gill Sans", "Trebuchet MS", Tahoma, Verdana, sans-serif;*/
    text-decoration: none;
    font-weight: bold;
    font-size: 10pt;
    color: #3D70B3;
}

    a.tip:visited {
        color: #3D70B3;
    }

/* Column layout for the assetTemplate */
div.property {
    padding-left: 150px; /* LC width */
    padding-right: 60px; /* RC width */
}

    div.property .column {
        float: left;
        position: relative;
    }

div.center {
    width: 100%;
}

div.left {
    margin-left: -100%;
    right: 150px; /* LC width */
    width: 150px; /* LC width */
}

    div.left input[type=text] {
        width: 125px;
    }

div.right {
    margin-right: -60px; /* RC width */
    width: 60px; /* RC width */
}

div.footer {
    clear: both;
}
/* IE6 fix */
* html div.left {
    left: 60px; /* RC width */
}

span.Sprite {
    display: inline;
    width: 14px;
    height: 14px;
    margin-left: 20px;
    float: left;
}

#HomeSprite {
    background: transparent url(../Images/CssSprite.png) -1px -1px;
}

#InterruptionsSprite {
    background: transparent url(../Images/CssSprite.png) -1px -17px;
}

#PhoneSprite {
    background: transparent url(../Images/CssSprite.png) -17px -1px;
}

.infoSprite {
    background: transparent url(../Images/CssSprite.png) -17px -17px;
}

.alertSprite {
    background: transparent url(../Images/CssSprite.png) -33px -17px;
}

.errorSprite {
    background: transparent url(../Images/CssSprite.png) -49px -17px;
}

.expandDarkSprite {
    background: transparent url(../Images/CssSprite.png) -33px -1px;
}

.expandLightSprite {
    background: transparent url(../Images/CssSprite.png) -49px 0px;
}

/* adjusts time editor so that items appear on single line */
.ui-timepicker-div DL {
    text-align: left
}

    .ui-timepicker-div DL DT {
        height: 25px
    }

    .ui-timepicker-div DL DD {
        margin: -25px 10px 10px 65px
    }

span.align-middle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

ul.ui-autocomplete {
    z-index: 1060 !important;
}

    ul.ui-autocomplete .ui-menu-item {
        font-size: 0.95em;
        padding: 1px 4px;
    }

.summary {
    font-size: 0.9rem;
}

.borderless {
    background-position: calc(100% - 5px) 50%;
}

    .borderless:hover {
        transition: border 0.5s ease, background 0.5s ease !important;
        border: 1px solid #3d70b3 !important;
        background-color: #fff !important;
    }


.btn.btn-icon {
    border: 1px solid #3d70b3 !important;
    width: 30px !important;
    height: 30px !important;
    border-radius: 50%;
    box-shadow: none;
    padding: 0;
    background-color: #fff;
    transition: background-color 0.25s ease-in-out;
    position: relative;
    overflow: hidden;
}

    .btn.btn-icon::after {
        position: absolute;
        top: 0;
        left: 0;
        width: 28px;
        height: 28px;
        border-radius: 50%;
        background-color: rgba(255, 255, 255, 0.4);
        content: '';
    }

    .btn.btn-icon:hover {
        background-color: rgb(221, 221, 221);
    }

.btn-icon-content {
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: 20px 20px;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn-icon-content-sm {
    background-size: 17px 17px;
}

    .btn-view-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAABnUlEQVR4Ae3UQUtUURjG8Z/kXTWO46oaRaIoBMO146yisD6EICLzCTQj2qsLFwW1DAoCxdmnLgNpVRSYSLuSStSghVbLaRdz38NNcSn+393zPOfl8FzOdQo5o8eQurohPU5E2bim71pt882ycV2OTZ+nfmkVzKEneh1Jp4f+aB0xvz3Q+f+7vAlHfmpaMGvJfnDWXVLAoK+56J6GDEBmwm7O3zZAyrUQ+6hfpGojl9lxRaDsU7hNP6Bmyow6oNdeLrelJMfL0EADVKz8U9ZUwGRIPtfGaFJxBlZy6irIktpvAXT4EKwmqGmFqYHloL4DuJscWABTiT4N5hL9TtGiWTBTsGg+0UeBDu+DsQTqyYFh0AzqWwBuB2tfBtZy6iuQ+RHSN7XxIpgToGK1bU03aITkMzm6bOXsXVVAzbRpw4C+8PE3nRe4aicX2dAr0mcz/KEukzJgOzyTydyjbYTbfHZdAVXrSe3L5sxrJhW/doFiOt1P/o7pHLrnnCOpeuygcMmBRy46NiVjFkNnXywaU3Iiut0wYsSgslPHGX8BBJSnEiwF35UAAAAASUVORK5CYII=');
}

.btn-edit-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAAAkUlEQVR4Ae3QPQrCQBRF4YNNzM6SuD+tbYVAwB9EXFgsZAQfPPCnmXkXRJhz+6+4/L4Fglr23NlEsZYr6blthFpyMSZKTUbEqY75jVqDhrrlfjPRYfUv1C6POZOYnRqcOtHkMukLdSxjjOqxVozljFEDXinjVJyxjRrmQFOZyvwFg4pBxaBiUDGoGFQMH4y82gOhpSaaiSlFAgAAAABJRU5ErkJggg==')
}

.btn-delete-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAAAY0lEQVR4Ae3MNwFDIRhF4TuiASEvutgYf1mISLSggDKmJ/T6ztk/nGXFIEEPS7A0RsG9rMIpggucJoDqRQEH5QKeCjqhEzqhE7J/GYugbn+hK4K6QP9kNA4ExiFAXxbgOEvKAwOwwOIVW10gAAAAAElFTkSuQmCC')
}

.btn-add-contact-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAAA5UlEQVR4Ae3SP0orcRTH0QNPZyAbEP+vRrfgW4KIxrgBXYpgn0pcgRaSEInRDWih3SASNIVwtbAIyY8wMwgW5nz6L1y4fsBcrqVjaKTnSK6mdQMx1sCqGnIDMVFfprKWSLRnpvhuXEckuqo+NBSJil8cSp92KSmkg6ZItFt9KHcrJrqxWH2INf2JL1qhzhCZA9devek6lElLDFb3N4bSGradaLtX+PiqcKft2JaGkjL/XRgJ6d6d25GZaUHTsyjRk33/SNvUExXq2pCw7FFU7MGSKWeiRqemvIgaFaZEveZDJSpl7hNCAODkAEjBeAAAAABJRU5ErkJggg==')
}

.btn-add-location {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAABF0lEQVR4AeXTJUAsURSA4f+9gmtCKvSGdZyMVNyl4k6CiENvuBacjPSAFtydS0LW7j27E/c7aewfxzsFUsgUh7zyyiGTFBCI2/5TwyXKdjinin/IEcwyysUsEISQH9sozWzii8iIzWGrtNLKqs26AQSSUDbTCkCrzbpP4jGaEYQUkxiE8y4KvRGKVhZKFFJkoFX3s6MLP9tr0GoUhxrQqhKHKtBKEz+jFLTC+RCFPgjDYEMUWsOoXBQqxSiYO+O/dkcQAn0ow/QiEsmjNvNAJEI92lAXYkGcusycEARyeS5DubhpzmlmFrdFc+WQuSQaD+Q6hHLw0LhNZgyP+bP/k9nFDwtiuUahuCIGi9L54J10sK6GarzZF7izaqSkCEEkAAAAAElFTkSuQmCC')
}

.btn-edit-location {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAABQklEQVR4AeXQJZgQaxiA0XMvLusFqdAb1nEyUnF3Cu4kiDhkGq4Jd6fiVnB3Ptxmnh3ZjfueNvO7pll7I2132/uvbttmhPZK978pHouEhyb5T4kqHRD12KtCwdo4LjIc1VqhNogcaxSol8j1WXe57RRpjquzRfy2TU61PoqUt2ahmX3ipw+qZTZIpJzU2WHjVbsofhsgs2ki4YRKtHfYNfGXKTKbm3qbSlDjfOLPHJlNSixTAWqcEwkTZNZP/HZaBah2VqT0kVmtT+KnhaDKGZHySY2cjvyzUJVTIs0huY0XBYyVW6UXIscLFQq0SuRYqVAdvRYZXumoYCtEhmUKV+G+qMc9FUo0TNRjqJLtFml2KV1nT0TCY52Vz1CRMEQD2yz+skmDa+uK+OmSNhpRV0+F8EQXjay/Tz7qr/GZYrKm3BfJo4toilcoJAAAAABJRU5ErkJggg==')
}

.btn-cancel-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAAAlklEQVR4Ae3USwqDQBAA0ercK3OYfC7lJ0dtA+JmQAp7EbKZcinzRIZu+kajRmDdaFzoTTIRwnxInuA1ko2tp3pmf580tGBm25+ZOGf0Q045Y9RyHFiIOuOUM0qtx8GVKDJC1Ri5ozojlDN16G+/1l/4JFSBCRucAqODU2B8cCqMUAXGBqe42M6p5I7H69Kqffxi+Y9GX50Hllcu+oGKAAAAAElFTkSuQmCC');
}

.btn-ok-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAQAAABLCVATAAAAeElEQVR4Ae3MMQqCMRBE4VckFp4qh7DwMsLexkJFPdZ/BotIQGFFEMMsaLFv2uEj+2nZim0Mc6VjMcxYi2HsD5iazAfmMsNs2FMimBudA0VjYPe4HykKM7I3qnKeZzx1oirMK7VWGE8tGuMpkfGUIWdPRq/xXVl2B5I2ZeN5O832AAAAAElFTkSuQmCC');
}

.btn-help-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfiBw0BLTdOR4EzAAABYElEQVRIx+2UPS8EURSGn1lLREOIaHYKBMU2CpPoJhEiWRoaH5FN9H6AQrZUi0b8AY3WR4O1iW4TW0k0GlkxGuKjwM7uKLA7c+fe2TvROqe5Z8593nvmnLljILchVkljYpKkRIlLTnHQtFnOqOEJ/kaOjuZwK1shtOFlVqLxXi4i8G9fU+Mt5JviHhWmVAKbGriHxxMjMnxC0jiVHzWwZH01gCFIOpxQYJgMaSEzTYqyWIHBOq7vlB1fzuZVqGFZ3gWb+58NeyQCGXG4ud9EcFuBUc6BA7LUAplO4ahq1DCtUDfaeRQqmCeGjXEVmkO/LmywQSVqjNHWw7HkK3jH0sPHuZXgLnN6uMmLBL/D1i3/MARX2aZLF++W3MIFXRhgMiSwFAeHRQG/Vm1MKJ7fCPGuSsBQJZjBrK+f2ceN9wp/tkEcXwc+yMbtgUWfL2ojE1dA2/4F1AJFHnzRp/of9AUo/QUDu7MekwAAACV0RVh0ZGF0ZTpjcmVhdGUAMjAxOC0wNy0xM1QwMTo0NTo1NSswMjowMBzdBT4AAAAldEVYdGRhdGU6bW9kaWZ5ADIwMTgtMDctMTNUMDE6NDU6NTUrMDI6MDBtgL2CAAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAABJRU5ErkJggg==');
}

.btn-logout-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QAAKqNIzIAAAAJcEhZcwAADdcAAA3XAUIom3gAAAAHdElNRQfiBw0BLRzi+3hzAAABNUlEQVRIx+2VPUsDMRjHfymtdSh0dDk6OLkUhMPhxkJB8AuosxY76ydwcbGbUGg/QVcXl07dFO3Sb+AgYjdRkapculx7b7kmOcHJ/y3hefnleZJcAj1+kIbfjAsSEvgIzPVFOQmQirA3RnykrB41SE+nLvaTG9o4scgBUjXd6q6vdICCpue2blF0gOJvAVr9KeAFmAIOHfZCs+70hXLo0AQukfic2AMW2sVH4tPKC4BWgDg22CYABKfsxCxTNhD0+TarwMv0PpntwoTbDM8o3xps8YxEcs1aHsBmNN0GIPCoBOdgmW4DOENyDzR4pL9ItwHkug+0+geY/EwHy1FN5VY/LKuUeFgKjK3SH9K8Kvu4uNTDsxXTYWQ8Y8h7VkEl6rgBqhxJWbdsESixzRFd7njlXBc8BzkfDeO0VlD0AAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE4LTA3LTEzVDAxOjQ1OjI4KzAyOjAwd89t5wAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxOC0wNy0xM1QwMTo0NToyOCswMjowMAaS1VsAAAAZdEVYdFNvZnR3YXJlAHd3dy5pbmtzY2FwZS5vcmeb7jwaAAAAAElFTkSuQmCC');
}



.pamp-modal-title {
    font-size: 1.2em;
}

.modal-fullscreen {
    padding-right: 0 !important;
}

.registered-users > li {
    cursor: pointer !important;
    transition: background-color 0.25s ease-in-out;
    border-bottom: 1px solid rgba(17, 17, 17, 0.125);
}

.registered-users > li:nth-child(even) {
    background-color: rgba(17, 17, 17, 0.01);
}

.registered-users > li:last-child {
    border-bottom: 0;
}

.registered-users > li:hover {
    background-color: #dddddd;
}

.flexible-content__wrapper ul:not(.list-decorator) > li::before {
    background-image: none;
}

